#advancedmenu {
position: relative;
font-size: 16px;
position: relative;
margin: 0 auto;
padding: 0;
width: 1140px;
background-color: #fff;
border: 1px solid #dadada;}
div.menu {
    float: left;
}
div.menu.act {
   background:none;
}

div#menu279.menu {margin-left:8px;}

div.menu.active {
	background:none;
	color:#5E5E5E ;

}
div.megnor-advanced-menu-popup {
    position: absolute;
    z-index: 3000;
    display: none;
    text-align: left;
    padding: 15px 0px;
    position: absolute;
    padding-left: 5px;
    display: none;
    text-align: left;
    top: 51px !important;
    border: 1px solid #dadada;
    width: 1140px;
    background-color: #fff !important;
    left: -1px !important;
    border-top: none;
-webkit-box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.1);
	box-sizing: border-box;}

.megnor-advanced-menu-popup_inner
{ }


div.menu a, div.megnor-advanced-menu-popup a {
text-decoration: none;
display: block;
padding: 15px 11px;
color: #2f2f2f !important;
font-weight: normal;
text-transform: uppercase;
cursor: pointer;
font-weight: bold;
font-size: 15px;
}
div.megnor-advanced-menu-popup a		
{ 
	padding:5px 10px;
	text-transform:none;
color:#474747 !important;
	
}

div.menu a {font-family:arial !important;}

div.menu a:hover, div.megnor-advanced-menu-popup a:hover	{ color:#000000;}
div.megnor-advanced-menu-popup a.actParent {
    color: #4D4D4D;
}
div.megnor-advanced-menu-popup a.act {
    color: #A52A2A;
}
div.column {
    float:left;
    width:180px; /* column width */
    padding:5px;
}
div.itemSubMenu {
    /*margin-left:20px;*/
}
.clearBoth {
    clear:both;
}

div.megnor-advanced-menu-popup .block1		{ width: 68%; }
div.megnor-advanced-menu-popup .block2		{     padding: 5px;
    width: 31%;
    font-family: "Open Sans",Arial,sans-serif !important;
    font-size: 16px;
    float: right !important;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu  a	{ font-weight:normal;}

.itemMenu .itemMenuName { font-weight:bold !important; color:#B40700 !important; font-size:14px;}
.itemSubMenu .itemMenu 
{
	margin-left:15px;
}
.itemSubMenu .itemMenu a.itemMenuName
{
    color: #5E5E5E !important;
    font-size: 13px;
    font-weight: normal !important;
    padding: 2px 0 2px 0px;
	font-family:arial;	

}
.itemSubMenu .itemMenu a:hover	{ }
.custom_menu:hover a	{ background:#FFF; color:#5E5E5E;}
.customblock_inner		{ background:#FFF; width:255px;}
.customblock_inner h2	{ font-size:14px; padding:0 10px; color:#B40700; font-family:Arial; font-weight:bold; margin:0;}
.customblock_inner .custom_text	{ font-size:12px; padding:5px 10px;}
.customblock_inner p	{ margin-top:2px;}

.megnor-advanced-menu-popup_inner .itemMenu a span {
    display: block;
    text-transform: none;
    color: #474747;
    font-weight: 400;
    font-size: 15px;
    padding-bottom: 2px;
}

.megnor-advanced-menu-popup_inner .itemMenu a span:hover {
    text-decoration: underline;
}

.itemSubMenu .itemMenu a.itemMenuName span {
font-size: 15px;
font-weight: normal !important;
padding: 2px 0 2px 0px;
font-family: arial;
color: #717171 !important;
line-height: 22px;
text-decoration: none !important;
border-bottom:none;
background:none !important;
}

.itemSubMenu .itemMenu a.itemMenuName span:hover {
font-size: 15px;
font-weight: normal !important;
padding: 2px 0 2px 0px;
font-family: arial;
color: #1d71b8 !important;
line-height: 22px;
text-decoration: underline !important;
border-bottom:none;
background:none !important;
}

div.menu a:active, div.megnor-advanced-menu-popup a:active { }

.popup-block {width: 94%; padding: 15px; border-left: 1px solid #e5e5e5; padding-top: 0px }

.popup-block h1 {text-uppercase special-header text-center" style="font-size: 16px; font-weight: 400; border-bottom: 1px solid #e5e5e5; color: #000000; line-height: 26px; padding-top: 0px; text-transform: uppercase; text-align: center;margin-bottom: 10px; font-family: "Open Sans",Arial,sans-serif !important;
    font-size: 16px;}

.popup-block h3 {width: 99%;padding: 15px;font-size: 18px; padding-left: 0px;}

.popup-block .price { }

.popup-block .price span{ text-decoration: line-through;
    font-size: 12px;}

.popup-block .price strong { font-size: 25px;
    color: #1d71b8;}

.popup-block .saving span {font-size: 14px;background-color: #1d71b8;padding: 1px 5px;color: #fff; }

.popup-block .saving { margin-top:5px;}